Firepoint - Feature #225

NMpomo-cTpaHuua
11/12/2012 10:20 PM - AnekcaHap Tpolkos

Status: Closed Start date: 11/12/2012
Priority: Normal Due date: 11/30/2012
Assignee: AnekcaHgp Tpolkos % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 6.50 hours
Description

Heobxonvma HoBasi IPOMO-CTpaHMLa.

MpennoxeHue: COBMECTUTb MHpOpMaLMIO 0 3arpy3ke ons Bcex Yetbipex nnatcdopm (Android, S40, MeeGo, Symbian)

History

#1-11/17/2012 10:03 AM - AnekcaHap TpoLlukoB
- % Done changed from 10 to 60

#2 - 11/19/2012 05:57 PM - AnekcaHpnp TpoLuKoB

- Assignee set to Anekcarap Tpowkos

#3 - 11/26/2012 08:30 PM - AnekcaHpp TpoLuKkoB
- % Done changed from 60 to 90

#4 - 12/03/2012 07:58 PM - AnekcaHpp TpoLukos
- Status changed from New to Closed

- % Done changed from 90 to 100
